/* reg menu */
.reg_menu {
    color: #666;
}

.tab_selected {
    background: #333;
    color: #fff;
}


.filter_icon {
    filter: invert(100%) sepia(0%) saturate(2%) hue-rotate(21deg) brightness(111%) contrast(101%);
}

::-webkit-scrollbar {
    width: .4em
}

::-webkit-scrollbar-thumb {
    background: #333
}

a {
    color: orange
}

body {
    background: #111;
    color: #fff
}

#intro_top {
    background: #111 url('/default_images/background.jpg?v1');
    background-repeat:no-repeat;
    background-size:auto auto;
    background-position:center;
}

button {
    background: 0 0;
    color: #fff
}

.post_input_container,
input,
textarea {
    background: #151515;
    border: 1px solid #222 !important;
    color: #fff
}

.pmenu,
.sub_menu li {
    border-bottom: 1px solid #262626
}

.opacity_box {
    background-color: rgba(0, 0, 0, .6)
}

#intro_section_user {
    background: #111;
}

.back_theme {
    background: #03add8;
    color: #fff
}

.back_dark {
    background: #111;
    color: #fff
}

.theme_btn {
    background: #03add8;
    color: #fff
}

.dark_selected,
.default_btn,
.join_btn {
    background: #333;
    color: #fff
}

.ok_btn {
    background: #74b20e;
    color: #fff
}

.warn_btn {
    background: orange;
    color: #fff
}

.delete_btn {
    background: #c00;
    color: #fff
}

.not_member {
    background: #292929;
    color: #fff
}

.input_item {
    color: #666
}

.background_header,
.chat_footer,
.chat_head,
.emo_head,
.modal_top,
.panel_top,
.top_background {
    background: #111;
    color: #fff
}

.background_box {
    background: #151515;
    color: #fff
}

.modal_menu {
    background: #222
}

.modal_selected {
    background: #333
}

.modal_back {
    background-color: rgba(13, 13, 13, .8)
}

.menu_icon,
.menui,
.pagemenui {
    color: #03add8
}

.sub_menu {
    background: #191919;
    color: #fff
}

.sub_menu li:hover {
    background: #262626;
    color: #fff
}

.sub_menu_in {
    background: #111
}

.pmenu:hover,
.pmenu:hover>.pagemenui,
.status_option:hover,
.sub_menu_in li:hover {
    background: #262626;
    color: #fff
}

.status_option,
.sub_menu_in li {
    border-top: 1px solid #262626
}

.error {
    color: red
}

.success {
    color: #74b20e
}

.warn {
    color: orange
}

.log2 {
    background: #161616
}

.target_private {
    color: #fff;
    background: #333
}

.target_private a {
    color: orange
}

.hunter_private {
    color: #fff;
    background: #03add8
}

.hunter_private a {
    color: #fff
}

.date,
.help_text,
.room_center,
.sub_text {
    color: #888
}

.delete_log,
.input_text,
.logs_date,
.pdate,
.ptdate,
.report_log,
.search_label {
    color: #ccc
}

.liked,
.theme_color,
.unliked {
    color: #03add8
}

.default_color {
    color: #333
}

.user_count {
    color: #666
}

.my_notice {
    text-shadow: 0 0 5px #0ff;
    color: #fff;
    font-weight: 700
}

.shadow_text {
    text-shadow: 2px 2px #000
}

.bnotify {
    background: red;
    color: #fff
}

#private_box,
#side_menu,
.background_chat,
.chat_panel,
.chat_side_panel,
.element_color,
.modal_in,
.page_element,
.page_menu ul,
.room_content {
    background: #191919
}

#private_box,
#side_menu,
.add_shadow,
.chat_side_panel,
.page_element,
.page_menu ul,
.room_content,
.sub_menu {
    box-shadow: 0 0 1px 1px #111
}

.noview {
    background: #292929
}

#chat_left,
.border_right {
    border-right: 1px solid #222
}

#chat_right,
.border_left {
    border-left: 1px solid #222
}

#player,
.border_bottom,
.box_title,
.help_title,
.news_element,
.p_title,
.panel_bar,
.post_element,
.status_list li {
    border-bottom: 1px solid #222
}

.admin_details,
.border_top,
.gprofile_element,
.list_element {
    border-top: 1px solid #222
}

.full_border {
    border: 1px solid #222
}

.background_reply,
.sub_list {
    border-top: 1px solid #222;
    background: #111;
    color: #fff
}

.sub_list:hover {
    background: #000
}

.boom_slider .ui-widget-content {
    background: #333
}

.boom_slider .ui-state-active,
.boom_slider .ui-state-default {
    background: #ccc !important
}

.boom_slider .ui-slider-range {
    background: #666
}

.selectboxit-btn,
.selectboxit-list {
    background-color: #151515;
    border: 1px solid #222;
    color: #fff
}

.selectboxit-list .selectboxit-focus .selectboxit-option-anchor {
    background-color: #333;
    color: #fff
}

.selectboxit-default-arrow {
    border-top: 4px solid #666
}

.selectboxit-btn.selectboxit-enabled:active,
.selectboxit-btn.selectboxit-enabled:focus,
.selectboxit-btn.selectboxit-enabled:hover {
    background: #151515;
    color: #fff
}

.selectboxit-options {
    background: #222;
    color: #fff
}

.selectboxit-list .selectboxit-option-anchor {
    color: #666
}

.offline {
    opacity: .4
}

.user {
    color: #777
}

.chat_system,
.system {
    color: #666
}

.away {
    color: #333
}

.absent {
    color: #ffd11a
}

.gone {
    color: red
}

.online {
    color: green
}

.gaming {
    color: orange
}

.eating {
    color: #666
}

.invisible {
    color: #03add8
}

.ico_admin,
.ico_owner {
    color: #fc0
}

.ico_mod {
    color: #777
}

.ico_vip {
    color: #fff
}

.ico_bot {
    color: #666
}

.ico_radmin {
    color: #c03
}

.ico_rmod {
    color: #03add8
}

.ico_guest {
    color: #666
}

.is_muted {
    color: red
}

.is_room_muted,
.r_lock {
    color: orange
}

.boy {
    border-color: #03add8
}

.girl {
    border-color: #f9f
}

.nosex {
    border-color: #ccc
}

.file_color {
    background: #03add8;
    color: #fff
}

.audio_color {
    background: #333;
    color: #fff
}

.song_title {
    background: #444;
    color: #fff
}

.audio_progress {
    background: #fff
}

.audio_ball {
    background: #03add8
}

.boom_warning {
    color: #fff2cc;
    background: #664d00;
    border: 1px solid #997300
}

.boom_error {
    background: maroon;
    color: #fcc;
    border: 1px solid #b30000
}

.boom_success {
    color: #c6ecc6;
    background: #206020;
    border: 1px solid #2d862d
}

.boom_neutral {
    color: #ccf2ff;
    background: #007399;
    border: 1px solid #09c
}

.background_header {
    border-bottom: 1px solid #262626
}

.modal_in {
    border: 1px solid #222
}

.seen {
    background: #1a000c;
    color: #ffe6f2
}

.bustate {
    color: #555
}

.paction {
    display: flex;
    flex-flow: row wrap;
    align-items: stretch
}

.paction button:not(:first-child) {
    margin-left: 5px
}